<template>
  <div>
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},
  mounted() {
    
  },
};
</script>

<style lang="less" scoped>

</style>
